/// <reference types="react" />
export declare const NodeContainer: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & {
    level: number;
    isExpandable: boolean;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDListElement>, HTMLDListElement>, {}>;
export declare const IconWrapper: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    theme?: import("@emotion/react").Theme | undefined;
    as?: import("react").ElementType<any, keyof import("react").JSX.IntrinsicElements> | undefined;
} & {
    color: string;
}, import("react").DetailedHTMLProps<import("react").HTMLAttributes<HTMLDivElement>, HTMLDivElement>, {}>;
export declare const Chevron: import("@emotion/styled/dist/declarations/src/types").StyledComponent<{
    children?: import("react").ReactNode;
    color?: string | undefined;
    titleAccess?: string | undefined;
    size?: "sm" | "md" | undefined;
} & import("react").SVGProps<SVGSVGElement> & {
    theme?: import("@emotion/react").Theme | undefined;
} & {
    isExpanded: boolean;
}, {}, {}>;
